Skip site navigation (1) Skip section navigation (2)

Attention: 8.1.5 RPM users

From: Devrim GUNDUZ <devrim(at)commandprompt(dot)com>
To: pgsql-announce(at)PostgreSQL(dot)org, pgsqlrpms-announce(at)pgfoundry(dot)org
Subject: Attention: 8.1.5 RPM users
Date: 2006-10-30 05:58:21
Message-ID: 1162187901.3674.7.camel@laptop.gunduz.org (view raw or flat)
Thread:
Lists: pgsql-announce
Hello,

Due to extensive number of bugs in 8.1.5 RPMs, please stop using 8.1.5
RPMs on your systems, especially if you are performing a fresh install.
We have released 4 maintainance releases after 8.1.5-1, however the bug
report I got today from NTT guys was a showstopper including all the
bugs above.

So, RPMs beginning from 8.1.5-1 to 8.1.5-5 are broken. I just committed
a fix for the recent bug; however we won't build 8.1.5-6 until we become
sure that we have no more packaging problems.

Please take note that this is not a PostgreSQL Core problem; but it is a
RPM packaging problem, mostly spec file errors.

PostgreSQL RPM Building Project will make another announcement after we
will check all binaries again and again.

Regards,
-- 
The PostgreSQL Company - Command Prompt, Inc. 1.503.667.4564
PostgreSQL Replication, Consulting, Custom Development, 24x7 support
Managed Services, Shared and Dedicated Hosting
Co-Authors: plPHP, plPerlNG - http://www.commandprompt.com/

pgsql-announce by date

Next:From: David FetterDate: 2006-10-30 07:17:01
Subject: == PostgreSQL Weekly News - October 29 2006 ==
Previous:From: Josh BerkusDate: 2006-10-26 20:24:17
Subject: PostgreSQL 8.2 Beta 2 Ready for Testing!

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group